Echo JS 0.11.0

<~>
igl 658 days ago. link 3 points
Not upgrading your dependencies on a regular basis is usually the issue that makes you stuck with a certain node version.
The longer you wait the more time you spend on fixing things.

`npm/yarn outdated` helps you find new version quickly. I do this weekly.

Replies